.header-dark {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 19;
}
.header-dark > .container-fluid {
    background-color: #111324;
    padding: 10px 0;
}
.header-dark > .container-fluid > .container-fluid {
    padding: 0 5%;
}
.header-dark img {
    width: 90px;
}
.header-dark .dt-link p, .header-dark .dt-link > div {
    display: inline;
    font-weight: 200;
    font-size: 1.1rem;
}
.header-dark .dt-link p {
    padding: 0 20px;
}
.header-dark .dt-link > div {
    position: relative;
}
.header-dark .dt-link > a div {
    padding: 10px 20px;
    background-color: #1881b1;
    color: #111324;
    border-radius: 5px;
    font-weight: 500;
    display: inline;
    transition: ease .3s;
}
.header-dark .dt-link > a:hover div {
    background-color: #90ecf5;
    color: #111324;
    border: none;
}
.header-dark .dt-link > a {
    margin: 0 20px;
}
.header-dark .dt-link a {
    color: white;
    text-decoration: none;
    transition: color .3s ease;
}
.header-dark .dt-link a:hover {
    color: #51cfdb;
    border-bottom: solid .5px #51cfdb;
}
.header-dark .dt-link .fold-menu {
    position: absolute;
    top: 20px;
    padding-top: 20px;
    z-index: 1;
    display: none;
    width: 200px;
}
.header-dark .dt-link div:hover .fold-menu {
    display: block;
}
.header-dark .dt-link .fold-menu div {
    padding: 10px 20px;
    width: 100%;
    background-color: #25273d;
}
.header-dark .toggler {
    position: absolute;
    top: 0;
    right: 6.5%;
    z-index: 29;
    cursor: pointer;
    width: 50px;
    height: 50px;
    opacity: 0;
    display: none;
}
.header-dark .hamburger {
    position: absolute;
    top: 0;
    right: 6.5%;
    z-index: 19;
    width: 60px;
    height: 60px;
    padding: 1rem;
    display: none;
    align-items: center;
    justify-content: center;
}
.header-dark .hamburger > div {
    position: relative;
    width: 100%;
    height: 2px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .4s ease;
}
.header-dark .hamburger > div:before, .header-dark .hamburger > div:after {
    content: '';
    position: absolute;
    z-index: 19;
    top: -10px;
    width: 100%;
    height: 2px;
    background: inherit;
}
.header-dark .hamburger > div:after {
    top: 10px;
}
.header-dark .toggler:checked + .hamburger > div {
    transform: rotate(135deg);
}
.header-dark .toggler:checked:hover + .hamburger > div {
    transform: rotate(225deg);
}
.header-dark .toggler:checked + .hamburger > div:before, .header-dark .toggler:checked + .hamburger > div:after {
    top: 0;
    transform: rotate(90deg);
}
.header-dark .toggler:checked ~ .slide-menu {
    visibility: visible;
}
.header-dark .toggler:checked ~ .slide-menu > div {
    transform: scale(1);
    transition-duration: .6s;
}
.header-dark .toggler:checked ~ .slide-menu > div > div {
    opacity: 1;
    transition: opacity .4s ease;
}
.header-dark .slide-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-dark .slide-menu > div {
    background: rgba(1, 5, 36, .8);
    border-radius: 50%;
    width: 200vw;
    height: 200vw;
    display: flex;
    flex: none;
    align-items: center;
    justify-content: center;
    transform: scale(0);
    transition: all .4s ease;
}
.header-dark .slide-menu > div > div {
    text-align: center;
    max-width: 90vw;
    max-height: 100vh;
    opacity: 0;
    transition: opacity .4s ease;
}
.header-dark .slide-menu ul {
    padding: 0;
}
.header-dark .slide-menu ul li {
    list-style: none;
    color: white;
    font-size: 1.5rem;
    padding: 1rem;
}
.header-dark .slide-menu ul li a {
    color: inherit;
    text-decoration: none;
    transition: color .4s ease;
}
.header-dark .slide-menu ul li a:hover {
    color: #51cfdb;
    border-bottom: solid .5px #51cfdb;
    transition: color .3s ease;
}
@media only screen and (min-width: 851px) {
    .header-dark .slide-menu {
        display: none;
    }
}
@media only screen and (max-width: 850px) {
    .header-dark .dt-link {
        display: none;
    }
    .header-dark .toggler {
        display: inline-block;
    }
    .header-dark .hamburger {
        display: flex;
    }
}